» Ubuntu » Packages

Error

two or more packages specified (rxvt-unicode raring)